# Class AdsErrorEvent

#### Hierarchy

- AdsEvent
  - AdsErrorEvent

#####
Index

### Constructors

constructor

### Properties

error
type

## Constructors

### constructor

- new AdsErrorEvent(error): AdsErrorEvent

- #### Parameters

  - error: AdsError

  #### Returns AdsErrorEvent

  Overrides AdsEvent.constructor

## Properties

### `Readonly` error

error: AdsError

### `Readonly` type

type: "AdsError" = Events.Ads.Error

Overrides AdsEvent.type